
.clear{
	clear:both
}
@media screen and (max-width:1024px){
	img.background-image{
		left:50%;
		margin-left:-512px
	}
}
#login-wrapper{
	width:100%;
	min-height:500px;
	margin:6.5% auto;
}
#login-container{
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	height:319px;
	margin:0 auto;
	width:356px
}
#login-form-container
{
	width:60%;
	margin:0 auto !important;
	padding:2%;
	background-color: rgba(255, 255, 255, 0.7);
	border-radius:8px;
}
#login-form-container:after {
    content: " ";
    display: block;
    height: 0px;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
#login-from-header
{
	border-bottom:1px dotted #666;
	height:20px;
	margin-bottom:2%;
	padding-top:1%;
	padding-bottom:1%;
}
#login-from-footer
{
	border-top:1px dotted #666;
	height:20px;
	margin-top:2%;
	padding-top:1%;
	padding-bottom:1%;
}
#login_form
{
	width:50%;
	margin:0 auto !important;
}
#security-container{
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	min-height:620px;
	margin:0 auto;
	position:relative;
	width:850px
}
#login-sub-container{
	border:1px solid #9c9d9d;
	border-color:rgba(63,65,67,.5);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	box-shadow:0 6px 10px -2px #3f4143;
	left:5px;
	width:345px
}
#security-sub-container{
	border:1px solid #9a9a9a;
	border-color:rgba(0,0,0,0.2);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	box-shadow:0 5px 10px 0 #111;
	height:610px;
	left:5px;
	width:838px
}

#login-sub-header{
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	-khtml-border-radius:5px 5px 0 0;
	height:65px;
	padding:10px 0 0;
	text-align:center;
	background:#d9dec8;
	background:-moz-linear-gradient(top,#dee3cf 0,#d9dec8 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#dee3cf),color-stop(100%,#d9dec8));
	background:-webkit-linear-gradient(top,#dee3cf 0,#d9dec8 100%);
	background:-o-linear-gradient(top,#dee3cf 0,#d9dec8 100%);
	background:-ms-linear-gradient(top,#dee3cf 0,#d9dec8 100%);
	background:linear-gradient(to bottom,#dee3cf 0,#d9dec8 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dee3cf',endColorstr='#d9dec8',GradientType=0);
	border-top:0;
	border-right:0;
	border-bottom:1px solid #a1a1a1;
	border-left:none
}

#login-sub-header img{
	margin-left:7px;
	max-width:64%;
}

#login-sub,#security-sub{
	background-color:#edf1df;
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	-khtml-border-radius:0 0 5px 5px;
	border-top:1px solid #fff;
	height:212px;
	padding-left:30px;
	padding-top:30px;
	color:#4c4c4c;
	font-size:12px;
	padding-right:5px
}

#security-sub{
	height:502px
}
.input-req-login label{
	*display:block;
	*width:270px
}

button,button:active,button[disabled]:active,input[type=submit],input[type=submit]:active,input[type=submit][disabled]:active,input[type=button],input[type=button]:active,input[type=button][disabled]:active,.login-btn a.loginbtn{
	background-color:#f78e1e;
	background-image:-moz-linear-gradient(#f78e1e,#e47513);
	background-image:-o-linear-gradient(#f78e1e,#e47513);
	background-image:-ms-linear-gradient(#f78e1e,#e47513);
	-cp-background-image:linear-gradient(#f78e1e,#e47513);
	behavior:url(/cPanel_magic_revision_1348865236/unprotected/cjt/ie9gradients.htc);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#f78e1e),to(#e47513));
	filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#F78E1E',EndColorStr='#E47513',GradientType=0);
	border:1px solid #c60;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	border-radius:3px;
	color:#fff;
	cursor:pointer;
	font-weight:bold;
	padding:5px 25px;
	width:auto;
	overflow:visible
}

button:hover,input[type=submit]:hover,input[type=button]:hover,.login-btn a.loginbtn:hover{
	background-color:#e47513!important;
	background-image:-moz-linear-gradient(#e47513,#f78e1e);
	background-image:-o-linear-gradient(#e47513,#f78e1e);
	background-image:-ms-linear-gradient(#e47513,#f78e1e);
	-cp-background-image:linear-gradient(#e47513,#f78e1e);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#e47513),to(#f78e1e));
	filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#E47513',EndColorStr='#F78E1E',GradientType=0);
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none
}

button[disabled],button[disabled]:active,input[type=submit][disabled],input[type=submit][disabled]:active,input[type=button][disabled],input[type=button][disabled]:active{
	border:1px solid #e47513;
	color:#fff;
	cursor:default
}

input.std_textbox{
	width:254px;
	height:22px;
	margin:5px 0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-box-shadow:inset 0 10px 10px #e9e9e9;
	-webkit-box-shadow:inset 0 10px 10px #e9e9e9;
	box-shadow:inset 0 10px 10px #e9e9e9;
	border:2px solid #bebebe;
	background-color:#fff;
	color:#000;
	font-family:helvetica;
	font-size:13px
}

div.icon input.std_textbox{
	background:transparent;
	border:0;
	border-radius:0;
	box-shadow:none;
	outline:0
}

html[dir="ltr"] div.icon input.std_textbox{
	margin-left:26px
}

html[dir="rtl"] div.icon input.std_textbox{
	margin-right:26px
}

html[dir="rtl"] input.std_textbox.icon{
	background-position:right center;
	background-position:right 5px top center;
	padding-left:0;
	padding-right:26px
}

.input-field-login.icon{
	height:32px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-box-shadow:inset 0 10px 10px #e9e9e9;
	-webkit-box-shadow:inset 0 10px 10px #e9e9e9;
	box-shadow:inset 0 10px 10px #e9e9e9;
	border:2px solid #bebebe;
	background-color:#fff;
	background-repeat:no-repeat
}

html[dir="ltr"] .input-field-login.icon{
	background-position:6px 6px
}

html[dir="rtl"] .input-field-login.icon{
	background-position:258px 6px
}

div.username-container,div.reset-pass-container{
	background-image:url(/cPanel_magic_revision_1348865236/unprotected/cpanel/images/icon-username.png)
}

div.password-container{
	background-image:url(/cPanel_magic_revision_1348865236/unprotected/cpanel/images/icon-password.png)
}

input.std_textbox[disabled]{
	background-color:#005270;
	box-shadow:none!important
}

#userform{
	text-align:center
}

#userform input{
	font-family:helvetica;
	font-size:13px;
	font-style:normal;
	padding:2px;
	-webkit-box-shadow:inset 0 10px 10px #e9e9e9;
	box-shadow:inset 0 10px 10px #e9e9e9
}

input.security_question{
	font-size:13px;
	font-family:Georgia,serif;
	color:#000;
	font-style:italic;
	margin:10px 0 0 3px;
	width:324px;
	height:32px
}

#userform input.security_question{
	box-shadow:none;
	background-color:transparent
}

html[dir=rtl] input.security_question{
	margin:10px 3px 0 0
}

html body.security_policy input.security_question{
	margin:0;
	width:625px
}

span.security_question_expander{
	position:absolute;
	top:12px;
	right:6px;
	color:#4c4c4c;
	padding:0!important;
	text-decoration:none;
	font-size:12px;
	cursor:pointer
}

input.security_question_answer{
	width:650px;
	height:32px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-box-shadow:inset 0 10px 10px #e9e9e9;
	-webkit-box-shadow:inset 0 10px 10px #e9e9e9;
	box-shadow:inset 0 10px 10px #e9e9e9;
	border:2px solid #bebebe;
	background-color:#fff;
	color:#000;
	padding-left:2px
}

input.security_question[disabled]{
	background-color:#eee;
	box-shadow:none!important
}

td.label-cell{
	text-align:right
}

html[dir=rtl] td.label-cell{
	text-align:left
}

.combobox{
	border:2px solid #bebebe!important;
	border-radius:5px;
	-moz-border-radius:5px!important;
	-webkit-border-radius:5px!important;
	-khtml-border-radius:5px!important;
	background-color:#fff;
	-moz-box-shadow:inset 0 10px 10px #e9e9e9;
	-webkit-box-shadow:inset 0 10px 10px #e9e9e9;
	box-shadow:inset 0 10px 10px #e9e9e9;
	width:650px;
	position:relative;
	text-align:left
}

.yui-ac-bd li{
	white-space:normal!important
}

.yui-ac-bd{
	font-size:12px;
	color:#333
}

#userform label,.answer{
	color:#4c4c4c;
	font-size:12px;
	font-weight:bold;
	padding-bottom:8px;
	padding-left:4px;
	text-align:right
}

a.page-link{
	text-decoration:underline
}

#confirmation{
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-box-shadow:inset 0 10px 10px #e9e9e9;
	-webkit-box-shadow:inset 0 10px 10px #e9e9e9;
	box-shadow:inset 0 10px 10px #e9e9e9;
	border:2px solid #bebebe;
	background-color:#fff;
	font-family:helvetica;
	font-size:13px;
	font-style:normal;
	width:282px;
	font-family:helvetica
}
.login-btn,.reset-pass-btn{
	float:left;
	padding-top:22px
	
}

#resetpass .login-btn{
	padding-top:0
}

#reset-pw-container{
	margin-right:30px
}

.reset-pw{
	float:right;
	padding:30px 0 0 0;
	text-align:right;
	width:100px
}

.reset-pw a{
	color:#4c4c4c;
	font-size:12px;
	font-weight:bold;
	text-decoration:none
}

.reset-pw a:hover{
	color:#333;
	text-shadow:none
}

.input-req-login{
	color:#4c4c4c;
	font-size:12px;
	font-weight:bold;
	padding-bottom:8px;
	padding-left:4px;
	width:100%
}

.locale-container{
	text-align:center;
	padding:5px 0 0 0
}

#locale-footer{
	margin:40px auto;
	padding:5px;
	width:90%
}

.error_notice{
	color:#3f4143;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	padding:10px;
	width:50%
}

body.security_policy #login-status{
	margin:45px auto 15px;
	width:556px;
	padding:5px 5px 10px 5px;
	font-weight:bold
}

#answer-submit{
	float:left;
	margin:0 0 0 50px
}

#confirm-submit-btn{
	padding-top:23px!important
}

#notify{
	width:365px;
	margin:45px auto
}

#notify a{
	text-decoration:underline;
	font-size:12px
}

#notify a:hover{
	text-decoration:none
}

#notify p,#failure p{
	margin:0 0 10px 0;
	padding-left:30px;
	padding-top:3px
}

.text_notice{
	padding-left:30px;
	padding-top:3px;
	padding-bottom:20px;
	text-align:left;
	background-color:#fff;
	border:solid 2px #000
}

#failure a{
	font-size:14px;
	color:#035e7e;
	text-decoration:underline
}

#failure a:hover{
	text-decoration:none
}

.error-notice,.answers-notice,.warn-notice,.info-notice,.success-notice,#failure{
	border-radius:4px;
	font-size:12px;
	font-weight:bold;
	min-height:27px;
	padding:5px 10px 5px 5px;
	-moz-box-shadow:0 2px 2px #2b2b2b;
	-webkit-box-shadow:0 2px 2px #2b2b2b;
	box-shadow:0 2px 2px #2b2b2b;
	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#2B2B2B')";
	filter:progid:DXImageTransform.Microsoft.Shadow(Strength=2,Direction=135,Color='#2B2B2B')
}

.error-notice,#failure{
	background:#bc3e33;
	background:-moz-linear-gradient(top,#dd5952 0,#bc3e33 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#dd5952),color-stop(100%,#bc3e33));
	background:-webkit-linear-gradient(top,#dd5952 0,#bc3e33 100%);
	background:-o-linear-gradient(top,#dd5952 0,#bc3e33 100%);
	background:-ms-linear-gradient(top,#dd5952 0,#bc3e33 100%);
	background:linear-gradient(to bottom,#dd5952 0,#bc3e33 100%);
	color:#fff
}

.warn-notice,.answers-notice{
	background:#f4b445;
	background:-moz-linear-gradient(top,#f6c167 0,#f3b03b 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f6c167),color-stop(100%,#f3b03b));
	background:-webkit-linear-gradient(top,#f6c167 0,#f3b03b 100%);
	background:-o-linear-gradient(top,#f6c167 0,#f3b03b 100%);
	background:-ms-linear-gradient(top,#f6c167 0,#f3b03b 100%);
	background:linear-gradient(to bottom,#f6c167 0,#f3b03b 100%);
	color:#3b3b3b
}

.info-notice{
	background:#4a9cbc;
	background:-moz-linear-gradient(top,#65b9d9 0,#4a9cbc 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#65b9d9),color-stop(100%,#4a9cbc));
	background:-webkit-linear-gradient(top,#65b9d9 0,#4a9cbc 100%);
	background:-o-linear-gradient(top,#65b9d9 0,#4a9cbc 100%);
	background:-ms-linear-gradient(top,#65b9d9 0,#4a9cbc 100%);
	background:linear-gradient(to bottom,#65b9d9 0,#4a9cbc 100%);
	color:#fff
}

.error-notice{
	background:#f73838;
	background:-moz-linear-gradient(top,#f73838 0,#ec5353 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f73838),color-stop(100%,#ec5353));
	background:-webkit-linear-gradient(top,#f73838 0,#ec5353 100%);
	background:-o-linear-gradient(top,#f73838 0,#ec5353 100%);
	background:-ms-linear-gradient(top,#f73838 0,#ec5353 100%);
	background:linear-gradient(to bottom,#f73838 0,#ec5353 100%);
	color:#fff
}

.success-notice{
	background:#5fa74e;
	background:-moz-linear-gradient(top,#6cbd58 0,#5fa74e 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#6cbd58),color-stop(100%,#5fa74e));
	background:-webkit-linear-gradient(top,#6cbd58 0,#5fa74e 100%);
	background:-o-linear-gradient(top,#6cbd58 0,#5fa74e 100%);
	background:-ms-linear-gradient(top,#6cbd58 0,#5fa74e 100%);
	background:linear-gradient(to bottom,#6cbd58 0,#5fa74e 100%);
	color:#fff
}

#login-status .login-status-icon{
	display:block;
	position:absolute;
	width:27px;
	height:27px
}

#login-status.error-notice .login-status-icon{
	background-image:url(/cPanel_magic_revision_1371766559/unprotected/cpanel/images/notice-error.png)
}

#login-status.info-notice .login-status-icon{
	background-image:url(/cPanel_magic_revision_1371766559/unprotected/cpanel/images/notice-info.png)
}

#login-status.success-notice .login-status-icon{
	background-image:url(/cPanel_magic_revision_1371766559/unprotected/cpanel/images/notice-success.png)
}

#login-status.warn-notice .login-status-icon{
	background-image:url(/cPanel_magic_revision_1371766560/unprotected/cpanel/images/warning.png)
}

#failure{
	margin:45px auto;
	width:365px
}

#login-status-message{
	padding-top:5px;
	padding-bottom:5px
}

html[dir=rtl] #login-status-message{
	padding-left:0;
	padding-right:40px
}

#locale-container{
	margin:0 auto;
	width:768px;
	height:245px;
	background-attachment:scroll;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	position:relative;
	padding:3px
}

#locale-inner-container{
	background:transparent url(/cPanel_magic_revision_1348865236/unprotected/cpanel/images/locale-map.png) center no-repeat;
	background-color:rgba(59,59,59,0.7);
	border-radius:5px;
	border:1px solid #4c4c4c
}

#locale-header{
	width:100%;
	border-bottom:1px solid #4c4c4c;
	height:25px;
	padding:5px 0 5px 0
}

.locale-head{
	float:left;
	font-size:14px;
	color:#fff;
	padding:7px 0 10px 10px;
	text-shadow:0 1px 0 #000
}

.close{
	float:right;
	padding:7px 10px 0 0;
	position:relative;
	top:-3px
}

.close a{
	font-weight:bold;
	font-size:10px;
	color:#fff
}

.close a:hover{
	color:#f78e1e
}

html[dir=rtl] .locale-head{
	float:right;
	padding:7px 10px 10px 0
}

html[dir=rtl] .close{
	float:left;
	padding:7px 0 0 10px
}

.locale-cell{
	float:left;
	display:block;
	width:140px;
	height:40px;
	padding:10px 0 0 5px;
	overflow:hidden
}

html[dir=rtl] .locale-cell{
	float:right;
	padding:10px 5px 0 0
}

.scroller{
	max-height:320px;
	min-height:205px;
	overflow-y:auto;
	padding:0 0 0 10px
}

html[dir=rtl] .scroller{
	padding:0 10px 0 0
}

.scroller a{
	font-size:14px;
	color:#fff;
	font-family:Helvetica,Helvetica Neue,Arial;
	text-shadow:0 1px 0 #000;
	text-decoration:none
}

.scroller a:hover{
	color:#f78e1e
}

.locale-container ul{
	margin:0;
	padding:0;
	text-align:center
}

.locale-container ul li,html[dir=rtl] .locale-container ul li:first-child{
	display:inline;
	list-style:none;
	margin-left:34px
}

.locale-container ul li:first-child,html[dir=rtl] .locale-container ul li:last-child{
	margin-left:0
}

.locale-container ul li a,#morelocale{
	color:#3f4143;
	text-decoration:none
}

#morelocale{
	font-weight:bold;
	font-size:16px
}

.locale-container ul li a{
	color:#3f4143;
	text-decoration:none;
	font-size:12px;
	font-weight:bold
}

.locale-container ul li a:hover,#morelocale:hover{
	color:#f78e1e
}

.copyright{
	background:url(/cPanel_magic_revision_1371766559/unprotected/cpanel/images/cpanel-logo-tiny.png) no-repeat scroll center top transparent;
	color:#3f4143;
	font-family:verdana;
	font-size:7pt;
	margin:10px 0 0;
	padding-top:30px;
	text-align:center
}

input::-webkit-input-placeholder{
	font-family:Georgia,serif;
	color:#7f7f7f;
	font-style:italic
}

input:focus::-webkit-input-placeholder{
	color:#bbb;
	-webkit-transition:color .2s
}

input:-ms-input-placeholder{
	font-family:Georgia,serif;
	color:#7f7f7f;
	font-style:italic
}

input:focus:-ms-input-placeholder{
	color:#bbb;
	-ms-transition:color .2s
}

input:-moz-placeholder,input::-moz-placeholder{
	font-family:Georgia,serif;
	color:#7f7f7f;
	font-style:italic
}

input:focus:-moz-placeholder,input:focus::-moz-placeholder{
	color:#aaa;
	-moz-transition:color .2s
}

.mask{
	background-color:#000!important;
	opacity:.8!important
}

#validation_errors_modal_box{
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	color:#fff;
	padding:10px;
	font-size:13px;
	background-color:#01303f;
	border:1px solid #247291;
	-moz-box-shadow:4px 4px 8px #000;
	-webkit-box-shadow:4px 4px 8px #000;
	box-shadow:4px 4px 8px #000
}

.yui-panel .hd{
	background-color:#01303f!important;
	padding:3px;
	font-size:14px!important;
	border:none!important;
	margin:0 0 20px 0
}

.validation_errors_modal_box_title{
	font-weight:bold!important
}

#validation_errors_modal_box ul{
	list-style:none;
	margin:none;
	padding:none
}

#validation_errors_modal_box li{
	margin:5px 0 5px 0;
	padding:none
}

.yui-panel .container-close{
	background:url(/cPanel_magic_revision_1348865236/unprotected/cpanel/images/login-error-close.png) no-repeat scroll 0 0 transparent!important
}

.login-rt{
	text-align:center;
	color:#4c4c4c;
	padding:0 20px 0 0
}

#sec-ques{
	text-align:left;
	font-size:12px;
	margin-left:15px
}

.description{
	text-align:left;
	margin-bottom:10px
}

#new-pw-container{
	border:1px solid gray;
	border-color:rgba(255,255,255,0.1);
	border-radius:5px 10px 10px 10px;
	height:380px;
	margin:0 auto;
	position:relative;
	width:356px
}

#new-pw-sub-container{
	border:1px solid gray;
	border-color:rgba(0,0,0,0.2);
	border-radius:5px 10px 10px 10px;
	box-shadow:0 0 10px #000 inset;
	height:368px;
	left:5px;
	position:absolute;
	top:5px;
	width:345px
}

#new-pw-sub{
	background-color:#035271;
	background-color:rgba(3,82,113,0.75);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#c0035271,endColorstr=#c0035271);
	border-radius:0 0 5px 5px;
	border-top:1px solid #0d7291;
	height:262px;
	padding-left:30px;
	padding-top:30px;
	color:white;
	font-size:12px;
	padding-right:5px
}

input#new-password{
	background:#fff;
	padding-left:5px;
	font-family:helvetica;
	font-size:13px;
	font-style:normal;
	width:284px!important;
	margin-top:10px;
	height:32px!important;
	border:0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-box-shadow:inset 0 10px 10px #e9e9e9;
	-webkit-box-shadow:inset 0 10px 10px #e9e9e9;
	box-shadow:inset 0 10px 10px #e9e9e9;
	border:2px solid #bebebe;
	background-color:#fff
}

.login-btn a.loginbtn{
	display:block;
	padding:7px
}

.code{
	font-family:monospace
}

ul.options li{
	margin-top:8px
}

ul.options li:first-child{
	margin-top:0
}

*:not(#old_ie){
	filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)!important
}

#error-wrapper ul li a,#error-wrapper p a{
	color:#3f4143;
	text-decoration:underline
}

#error-wrapper ul li a:hover,#error-wrapper p a:hover{
	color:#c60
}

#reset_submit{
	max-width:150px
}

@media(max-width:480px){
	body{
		margin:0 10px
	}

	#login-wrapper{
		width:100%;
		min-width:280px;
		margin:15px 0
	}

	#notify{
		width:100%;
		min-width:280px;
		margin:15px 0
	}

	#login-container{
		width:100%;
		min-width:300px
	}

	#login-sub-container{
		width:100%;
		min-width:280px;
		position:static
	}

	#login-sub{
		padding:10px;
		height:229px
	}

	#forms{
		position:static
	}

	#login_form,#reset_form{
		left:10px;
		right:10px
	}

	.input-field-login.icon{
		height:40px
	}

	html[dir="ltr"] .input-field-login.icon{
		background-position:6px 10px
	}

	html[dir="rtl"] .input-field-login.icon{
		background-position:right
	}

	input.std_textbox{
		height:29px;
		min-width:220px
	}

	html[dir="rtl"] div.icon input.std_textbox{
		margin-right:26px
	}

	#login_form .controls,#reset_form .controls{
		width:100%;
		min-width:260px
	}

	#login_form .controls .login-btn{
		padding-top:15px
	}

	#login_form .controls .reset-pw,#reset_form .controls .reset-pw{
		padding:26px 1px 0;
		width:auto;
		max-width:150px
	}

	#locale-footer{
		width:100%;
		min-width:300px;
		margin:15px 0;
		padding:0
	}

	#locale-container{
		width:100%;
		height:auto;
		min-width:280px;
		margin:15px 0
	}

	#locale-map .scroller{
		max-height:none;
		padding:0
	}

	#locale-header{
		padding:10px 0 5px 0
	}

	#locale-header .locale-head{
		padding:0 0 0 10px;
		font-size:18px
	}

	html[dir="rtl"] #locale-header .locale-head{
		padding:0 10px 0 0
	}

	#locale-header .close{
		padding:0 10px 0 0;
		top:0
	}

	html[dir="rtl"] #locale-header .close{
		padding:0 0 0 10px
	}

	#locale-header .close a{
		font-size:12px
	}

	#locale-map .scroller .locale-cell{
		width:100%;
		height:36px;
		padding:0;
		float:none;
		border-top:1px solid #999;
		border-bottom:1px solid #4c4c4c
	}

	#locale-map .scroller .locale-cell a{
		display:block;
		font-size:16px;
		margin:10px 0 5px 10px
	}

	html[dir="rtl"] #locale-map .scroller .locale-cell a{
		margin:10px 10px 5px 0
	}

	input#confirmation{
		width:100%
	}

	input#new-password{
		padding-left:0;
		width:100%!important
	}

	#locales_list li a{
		font-size:14px
	}

	#locales_list li a#morelocale{
		font-size:20px
	}

}

@media(min-width:481px) and (max-width:768px){
	#locale-container{
		height:auto;
		min-height:245px;
		width:100%
	}

	.scroller{
		max-height:none
	}

}